#Thu Oct 06 03:35:05 EDT 2022
spigotmc-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1665041705035
central|https\://repo.maven.apache.org/maven2|sources=1665041568534
central|https\://repo.maven.apache.org/maven2|javadoc=1665041705035
spigotmc-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1665041568534
